seaudit(8)

NAME
seaudit - SELinux graphical audit log analysis tool

SYNOPSIS
seaudit [OPTIONS] [POLICY ...]

DESCRIPTION

seaudit allows the user to view and filter the contents of a log file. seaudit supports the syslog and auditd log formats and provides queries to inspect the SELinux policy based on log messages.

POLICY

seaudit supports loading a SELinux policy in one of four formats.

source
    A single text file containing policy source for versions 12 through 21. This file is usually named policy.conf.

binary
    A single file containing a monolithic kernel binary policy for versions 15 through 21. This file is usually named by version - for example, policy.20.

modular
    A list of policy packages each containing a loadable policy module. The first module listed must be a base module.

policy list
    A single text file containing all the information needed to load a policy, usually exported by SETools graphical utilities.

If no policy file is provided, seaudit will search for the system default policy: checking first for a source policy, next for a binary policy matching the running kernel's preferred version, and finally for the highest version that can be found. If no policy can be found, seaudit will begin with no policy loaded.

OPTIONS

-l FILE, --log=FILE
    Upon startup, open the log FILE instead of the system log file.

-h, --help
    Print help information and exit.

-V, --version
    Print version information and exit.

AUTHOR
This manual page was written by Jeremy A. Mowery <jmowery@tresys.com>.

COPYRIGHT
Copyright(C) 2006-2007 Tresys Technology, LLC

BUGS
Please report bugs via an email to setools-bugs@tresys.com.

SEE ALSO
seaudit-report(8)